[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabSheet.Left

Left coordinate for the tab sheet in the visible area of the parent page control.

## Declaration

Source position: comctrls.pp line 544

`published property TTabSheet.Left : Integer stored False;`

## Description

Left is a published Integer property in TTabSheet. It contains the horizontal coordinate for the tab sheet within the visible area for the parent page control.

The value in Left is not stored in the LCL component streaming mechanism, and changing the value in Left has no effect. The origin (Left, Top) and dimensions (Width, Height) for the tab sheet are determined when the parent control (TPageControl) is resized. Left is always set to 0 (zero).

## See also

#lcl.comctrls.TCustomPage.Left |  | Not stored in LCL component streaming for TCustomPage.